/*
HG Template - version 1.2 (2006-02-04)
"Whatever floats your boat"
*/
body {
	margin: 0;
	padding: 0;
	color: #800000;
	background: #d8d8cd url(http://caesar3.heavengames.com/downloads/pix/tile.jpg);
	line-height: 1.3em;
}

#top {
	min-width: 990px;
	background: url(http://caesar3.heavengames.com/downloads/pix/leftcorner.jpg) repeat-y left top;
}

#main {
}

/* Configure logo here. */
#header {
	height: 250px;
	text-align: center;
}

#header-left {
	background: url(http://caesar3.heavengames.com/downloads/pix/c3hgs.jpg) no-repeat left top;
	height: 250px;
}

#header-right {
	height: 250px;
}

/* `#sitelogo' and `#sitelogo a' both need the same background to prevent IE6
flicker on hover */
#sitelogo, #sitelogo a {
	background: url(http://caesar3.heavengames.com/downloads/pix/c3logo.jpg) no-repeat;
	width: 382px;
	height: 148px;
}

/* Position the logo */
#sitelogo {
	margin: 0 auto;
	position: relative;
	top: 110px;
}
#sitelogo a {
	font-size: 16pt;
	display: block;
}
#sitelogo a span {
	display: none;
}

#ad-banner-wrap {
	text-align: center;
	padding: 0 0 0 160px;
}
#ad-banner {
	margin: 0 auto;
	width: 728px;
	position: relative;
	top: -140px;
}

#ad-skyscraper {
	padding: 0px;
}

#left-bar {
	width: 170px;
	float: left;
	margin: 0 10px 0 0px; /* Inner margin = workaround for IE 5 */
	display: inline;
}

#left1 {  }
#left2 {  }

#left {
	padding: 10px;
}

#right-bar {
	width: 160px;
	float: right;
	margin: 0 10px 0 0px; /* Inner margin = workaround for IE 5 */
	display: inline;
}
#right1 {  }
#right2 {  }

#right {
	padding: 10px;
}

/* Content styles */
#content-wrapper {
	padding: 0 170px 0 180px;
}

#content1 {
	float: left;
	width: 100%;
}
#content2 {  }
#content3 {  }
#content4 {  }
#content5 {  }
#content6 {  }
#content7 {  }
#content8 {  }
#content {
	padding: 20px;
}

#footer {
	clear: both;
	padding-top: 1px;
}


p#skip {
	display: none;
}